[Launch]
ProgramExecutable=iTopDataRecovery\iTopDataRecovery.exe
WaitForEXE1 =IDRBackup.exe
WaitForEXE2 =IdrInit.exe
WaitForEXE3 =iTopDataRecovery.exe
WaitForEXE4 =iTopInsur.exe
WaitForEXE5 =LocalLang.exe
WaitForEXE6 =Newftsr.exe
RunAsAdmin=force
DirectoryMoveOK=yes
[DirectoriesMove]
iTop Data Recovery="%APPDATA%\iTop Data Recovery"
iTop="%ALLUSERSAPPDATA%\iTop"
[DirectoriesCleanupIfEmpty]
1="%APPDATA%\iTop Data Recovery"
2="%ALLUSERSAPPDATA%\iTop"